Subject: Re: LSM Joining Case Test - Sayan Nag
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 15 Oct 2020 01:23:01 -0700 (MST)

His spoken is excellent, 
He is fresher don't have any experience. 
But he did his graduation in English Literature. 
Expecting salary between 16-20k 
I think we can accommodate him for HFL 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 15 Oct, 2020, at 13:35, Deeksha Dadu <[email-masked]> wrote: 

This guy seems ok. Have you spoken to him yet? I need details please 

From: Sayan Nag < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 15 October 2020 at 10:45 AM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LSM Joining Case Test - Sayan Nag 

	
	
			LSM Joining Case Test 
		
	Name 	Sayan Nag 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 9954824328 
	Which blurb would you select? 	Blurb 4 
	Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	Blurb 4 solves the issue precisely and effectively while also ensuring that safety and security are maintained. The Blurb doesn't necessarily need to be amended but a greeting at the end would just make it perfect 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	I believe that the difference between good and great customer service comes with nuances. The extra time saved in resolving an issue or the appropriate compensation provided, could go a long way in the relationship. However it's equally important sometimes to not give in to unjust customer demands while not upsetting the situation 	

	
You can [ https://www.jotform.com/edit/4785481167118949348?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | 
edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | 
view all your submissions ] easily.